{
  "id": "mRqzxhSboGscolqI",
  "name": "Pompeo — PostgreSQL",
  "type": "postgres",
  "data": {
    "host": "",
    "port": 5432,
    "database": "",
    "user": "",
    "password": "",
    "ssl": true,
    "sshTunnel": false,
    "sslRejectUnauthorized": false,
    "rejectUnauthorized": false
  },
  "ownedBy": {
    "type": "personal",
    "projectId": "Hdttz401OqqtObPo",
    "projectName": "Martin Tahiraj <tahiraj.martin@gmail.com>",
    "personalEmail": "tahiraj.martin@gmail.com"
  },
  "isGlobal": false
}